/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #444444;
	line-height: 140%;
}

body {
	background-color: #EEEEFF;
}
a:link {
	color: #0033FF;
}
a:visited {
	color: #0033FF;
}
a:hover {
	color: #FF6633;
}
img {
	border-width: 0px;
}
hr {
	color: #ccc;
}

#container {
	background-color: #FFFFFF;
	width: 720px;
	margin: 0px auto;
	background-image: url(../images/back.gif);
}

#main {
	width: 704px;
	margin-left: 8px;
	margin-top: 8px;
}

#menu {
	width: 140px;
	height: 298px;
	float: left;
}
#menu ul {
	width: 140px;
	margin-top: 10px;
	list-style: none;
	color: #333333;
}
#menu li {
	height: 20px;
	padding-top: 2px;
	padding-left: 25px;
	margin-bottom: 5px;
	background-image: url(../images/menu_back.gif);
	background-repeat: no-repeat;
	color: #3366FF;
}
#menu a {
	text-decoration: none;
}
#menu a:link {
	color: #333333;
}
#menu a:visited {
	color: #333333;
}
#menu a:hover {
	color: #FF6633;
}

#main-content {
	width: 540px;
	padding-left: 10px;
	float: right;
	border-left: 1px dotted #999;
	margin-bottom: 10px;
}

address {
	clear: both;
	text-align: right;
	margin-right: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style: normal;
}
#footer {
	clear: both;
	text-align: center;
	margin: 0px 1px;
	padding: 3px 0px;
	background-color: #CCCCCC;
}


#main-content h1 {
	color: #666666;
	font-weight: bold;
	border-color: #CCCCCC;
	border-width: 1px;
	border-left-width: 10px;
	border-style: solid;
	padding: 3px 0px 3px 5px;
	font-size: 14px;
	margin: 0px 10px 10px 10px;
	background-color: #F2F2F2;
	text-align: left;
}
#main-content h2 {
	color: #666666;
	font-weight: bold;
	border-color: #CCCCCC;
	border-width: 1px;
	border-left-width: 10px;
	padding: 3px 0px 3px 5px;
	font-size: 12px;
	margin: 20px 10px 10px 10px;
	background-color: #E6E6FF;
	text-align: left;
}
#main-content p#main-img {
	margin: 0px;
}
#main-content p {
	margin: 0px 10px 10px 20px;
}
#main-content p.box {
	margin: 10px 20px;
	padding: 10px;
	border: 1px dotted #0066FF;
}

#main-content ul {
	margin: 0px 10px 10px 40px;
}
#main-content ul li {
	margin: 0px 10px 5px 0px;
}
#main-content ul li ul{
	margin-left: 20px;
}

/* table */
table.tbl-list {
    clear: both;
	line-height: 130%;
	width: 520px;
	margin: 0px auto;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}
.tbl-list th {
	width: 100px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	background-color: #F2F2F2;
	text-align: center;
}
.tbl-list td {
	padding: 2px;
	border: 1px solid #CCCCCC;
	text-align: center;
}

table.ob {
    clear: both;
	line-height: 130%;
	width: 520px;
	margin: 0px auto 10px auto;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}
.ob th {
	padding: 5px;
	border: 1px solid #CCCCCC;
	background-color: #F2F2F2;
	text-align: center;
}
.ob td {
	padding: 4px;
	border: 1px solid #CCCCCC;
	text-align: center;
}

td span {
	font-size: 10px;
}

dl {
	font-size: 12px;
	margin: 20px auto;
	width: 500px;
}

.intro dt {
	clear: both;
    float: left;
	text-align: right;
	margin-bottom: 10px;
	font-weight: bold;
	width: 140px;
	padding-bottom: 3px;
}
.intro dd {
	margin-left: 150px;
	margin-bottom: 10px;
	border-bottom: dotted #999 1px;
	padding-bottom: 3px;
	padding-left: 3px;
	width: 240px;
}

/* for information */
#main-content div.info {
	margin-top: 10px;
	border: dotted red 2px;
}
#main-content .info h2 {
	margin-top: 10px;
}

.pdf {
	background: url(../images/icon_pdf.gif) no-repeat;
	padding-left: 22px;
	padding-bottom: 5px;
}